Subject: [regext] Fwd: [Technical Errata Reported] RFC7483 (5667)

From: Andrew Newton <[email-masked]>
Date: Fri, 22 Mar 2019 06:27:26 -0400

---------- Forwarded message ---------
From: RFC Errata System <[email-masked]>
Date: Fri, Mar 22, 2019 at 6:25 AM
Subject: [Technical Errata Reported] RFC7483 (5667)
To: <[email-masked]>, <[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>, <[email-masked]>,
<[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>

The following errata report has been submitted for RFC7483,
"JSON Responses for the Registration Data Access Protocol (RDAP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5667

--------------------------------------
Type: Technical
Reported by: Andrew Newton <[email-masked]>

Section: 4.8

Original Text
-------------
identifier -- a public identifier of the type denoted by "type"

Corrected Text
--------------
identifier -- a string denoting a public identifier of the type
              related to "type"

Notes
-----
While the example given in section 4.8 shows "identifier" being a
string, the prose description does not clearly state it.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party
can log in to change the status and edit the report, if necessary.

--------------------------------------
RFC7483 (draft-ietf-weirds-json-response-14)
--------------------------------------
Title               : JSON Responses for the Registration Data Access
Protocol (RDAP)
Publication Date    : March 2015
Author(s)           : A. Newton, S. Hollenbeck
Category            : PROPOSED STANDARD
Source              : Web Extensible Internet Registration Data Service
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: RFC Errata System <[email-masked]>
Date: Fri, 22 Mar 2019 03:25:44 -0700 (PDT)

Section: 4.8

Original Text
-------------

Corrected Text
--------------

Notes
-----
While the example given in section 4.8 shows "identifier" being a string, the prose description does not clearly state it.

Instructions:
-------------

Title               : JSON Responses for the Registration Data Access Protocol (RDAP)

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Sun, 24 Mar 2019 17:33:26 +0000

This report should be verified.

BTW, Olaf's old email address ([email-masked]) bounces.

Scott

> -----Original Message-----
> Sent: Friday, March 22, 2019 6:26 AM
> To: [email-masked]; Hollenbeck, Scott <[email-masked]>;
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [EXTERNAL] [Technical Errata Reported] RFC7483 (5667)
>
> The following errata report has been submitted for RFC7483, "JSON
> Responses for the Registration Data Access Protocol (RDAP)".
>
> While the example given in section 4.8 shows "identifier" being a string, the
> prose description does not clearly state it.
>
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please use
> "Reply All" to discuss whether it should be verified or rejected. When a
> decision is reached, the verifying party can log in to change the status and
> edit the report, if necessary.
>